:root {
--vDWQAYxWrwjg: #E53935;
--xOQlkXdsJheB: #030101;
--YIwLMgQssbuH: #ffc107;
--YpguHhglOxfq: #1F6FBA;
--MmiEdfAiJkNP: #e8e8e7;
--pZcFtMASHsTj: #000;
--kFohoSnYOaUe: rgba(250, 200, 200, 0.5);
--FDZZYdJukCaC: #ea4973;
--ZjkulNnJbMFr: #b60000;
--fDZAjWBFAkZJ: #fff;
--YqpreepZyKLw: #030101;
--hJZzWKDoGNAj: #ebecec;
--nAevbsmaUEdv: #fff;
--QEILvVFPUWqs: #dad2d2;
--KVOjymmvsLZq: #000000;
--mhjkVpyMzxBc: #4517ff;
--grZEFDzMfCLu: #260c94;
--mfMgtZNnCKsg: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--fDZAjWBFAkZJ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--YqpreepZyKLw);
color: var(--fDZAjWBFAkZJ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.hEeDvYLaUNgK {
background-color: var(--YqpreepZyKLw);
padding: 10px 0;
display: flex;
}

.SepyGuYttOeR {
gap: 30px;
display: flex;
align-items: center;
}

.gcEdBTkTymMb {
display: flex;
align-items: center;
}

.sNYfOHaxlDTh {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.sNYfOHaxlDTh a,
.KmwbyMXRwQYH {
cursor: pointer;
pointer-events: auto;
}

.sNYfOHaxlDTh img {
width: 70px;
border-radius: 16px;
}

.JKrSbMpUEUWL {
font-size: 20px;
font-weight: bold;
color: var(--nAevbsmaUEdv);
white-space: nowrap;
}
.qfcDKelCGMWJ .JKrSbMpUEUWL{
white-space: normal;
}

.ilreVVqFmESS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.draqwAhgitfX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ZnvYajHDutnf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BONkJUwKSQdC {
position: relative;
}

.BONkJUwKSQdC a {
color: var(--fDZAjWBFAkZJ);
}

.BONkJUwKSQdC.active a {
color: var(--YpguHhglOxfq);
font-weight: bold;
}

.vbiCCVTkDXsp {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.vbiCCVTkDXsp a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.vbiCCVTkDXsp a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.vbiCCVTkDXsp a:nth-child(2):hover {
background: #1f7d04;
}

.ARWzgCGXigYX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DSKXXZxYxmfX {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--YqpreepZyKLw);
border: 1px solid var(--nAevbsmaUEdv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BONkJUwKSQdC:hover > .DSKXXZxYxmfX {
display: block;
}

.LifcEfMroubA {
margin: 0;
}

.LPnmvZHuHchL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.LPnmvZHuHchL:hover {
background: rgba(0,0,0,0.05);
}

.ioTinELQQgva,
.SepyGuYttOeR,
.HYvLeYAeDPBk{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ioTinELQQgva {
background-color: var(--YqpreepZyKLw);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.nAzHfdTqFSLu {
background-color: var(--YqpreepZyKLw);
padding: 0 15px;
}

.BZoqpjnfeDhG {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.dMkZGaAqXvPO > .JKrSbMpUEUWL {
display: none;
}

.xqqrIsamkGTk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.tfusSLLSernH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xqqrIsamkGTk img {
border-radius: 22px;
height: auto;
display: block;
}

.DpIWxnfEebbM {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--fDZAjWBFAkZJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DpIWxnfEebbM a:hover {
color: var(--fDZAjWBFAkZJ);
}

.CXbbMDyhZeKS{
background-color: var(--vDWQAYxWrwjg);
color: var(--fDZAjWBFAkZJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.CXbbMDyhZeKS:hover {
background-color: var(--ZjkulNnJbMFr);
}

.dLpykXtjhDye {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.dLpykXtjhDye span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.dLpykXtjhDye p {
color: var(--fDZAjWBFAkZJ);
font-size: 34px;
text-align: start;
}

.yaqzhZeFDWje {
border-radius:6px;
overflow: hidden;
}

.CEZnZHTFzukL {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZjkulNnJbMFr);
color: var(--fDZAjWBFAkZJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.joWaMJIWqYHU {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.RfjlXSNMqyiO {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.NuXQbMCQYDQF {
transition: filter 0.3s ease, transform 0.3s ease;
}

.NuXQbMCQYDQF:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.FKlqQTeceNop {
margin-top: 40px;
}

.zcfyqYIxGsrp {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.mWRCYwGQKWJL {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--fDZAjWBFAkZJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.mWRCYwGQKWJL:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --fDZAjWBFAkZJ;
}

.mWRCYwGQKWJL:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.mWRCYwGQKWJL a {
color: --fDZAjWBFAkZJ;
}

.znBRoWzUIdOA {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.JWXUKlUKCooH {
background-color: var(--vDWQAYxWrwjg);
color: var(--fDZAjWBFAkZJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.JWXUKlUKCooH:hover {
background-color: var(--ZjkulNnJbMFr);
}

.SdinPZJreNnw {
color: var(--fDZAjWBFAkZJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.HYvLeYAeDPBk {
background-color: var(--YqpreepZyKLw);
color: var(--fDZAjWBFAkZJ);
padding: 30px 0;
}

.wxpfVUbCvBCd {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.ubyoOPbImRYU {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.fOxXOVKgpuUU {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.fOxXOVKgpuUU .EgGlcZHmqoiL:first-child:first-child {
width: 48px;
}

.vnDSJdQzECew {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.lOQpPglscLvh {
display: flex;
}

.HOXtnHWrQOle {
position: relative;
display: inline-block;
}

.KhdWMzbnPXAY {
background: var(--YqpreepZyKLw);
color: var(--nAevbsmaUEdv);
font-weight: 600;
border: 2px solid var(--nAevbsmaUEdv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.pfrIxiSEbrkg {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .KhdWMzbnPXAY .pfrIxiSEbrkg {
transform: rotate(180deg);
}

.ZokARqahArHL {
display: none;
position: absolute;
min-width: 145px;
background: var(--fDZAjWBFAkZJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--YIwLMgQssbuH);
z-index: 99;
padding: 6px 0;
}

.baPMRMcAnCxN {
left: 0;
bottom: 110%;
}

.mQqUplpSFPaf {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .ZokARqahArHL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ZokARqahArHL .IywtyCEtcjOL {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--pZcFtMASHsTj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.ZokARqahArHL .IywtyCEtcjOL:hover {
background: var(--ZjkulNnJbMFr);
color: var(--YIwLMgQssbuH);
}

.ZokARqahArHL .IywtyCEtcjOL.is-active {
color: var(--YIwLMgQssbuH);
font-weight: 600;
background: var(--ZjkulNnJbMFr);
border-radius: 8px;
}

.sKsVaAPvROYf ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.sKsVaAPvROYf {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.sKsVaAPvROYf ul li a:hover {
color: var(--grZEFDzMfCLu);
}

.JxRlLMfxAiYC {
padding-top: 28px;
text-align: center;
}

.SlPaDotmExOP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--vDWQAYxWrwjg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.SlPaDotmExOP:hover {
opacity: 1;
}

.SlPaDotmExOP::after,
.SlPaDotmExOP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fDZAjWBFAkZJ);
}

.SlPaDotmExOP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.SlPaDotmExOP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.XBeauUVgfSBX__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.XBeauUVgfSBX__btn {
background-color: var(--vDWQAYxWrwjg);
color: var(--fDZAjWBFAkZJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.XBeauUVgfSBX__btn:hover {
background-color: var(--ZjkulNnJbMFr);
color: var(--fDZAjWBFAkZJ);
}

.XBeauUVgfSBX__text {
font-weight: 400;
}

.XBeauUVgfSBX__text a {
font-weight: 400;
}

/*casinos-list*/
.qfcDKelCGMWJ {
margin-top: 30px;
background-color: var(--YpguHhglOxfq);
width: 100%;
border: 1px solid var(--mfMgtZNnCKsg);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.PViTOJIUXIFR {
display: flex;
justify-content: space-between;
align-items: center;
}

.WjrUGuaMYIhy {
display: flex;
align-items: center;
}

.WjrUGuaMYIhy:nth-child(1) {
width: 30%;
}

.WjrUGuaMYIhy:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--mfMgtZNnCKsg);
border-left: 1px solid var(--mfMgtZNnCKsg);
height: 100px;
}

.WjrUGuaMYIhy:nth-child(3) {
width: 20%;
justify-content: center;
}
.WjrUGuaMYIhy strong{
font-size: 18px;
}

.PfpnUtVkmTKH {
width: 150px;
}

.PfpnUtVkmTKH img{
border-radius: 16px;
}

.ksCmROPDxguO {
margin-left: 24px;
}

.oOBinhyDUpNL {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--mfMgtZNnCKsg);
border-radius: 15px;
width: 130px;
}

.LoJbotkhiUsf {
color: var(--YIwLMgQssbuH);
font-size: 24px;
}

.tGcFxuXzqPnE {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vDWQAYxWrwjg);
color: var(--fDZAjWBFAkZJ);
transition: background-color 0.7s ease;
}

.tGcFxuXzqPnE:hover {
background-color: var(--ZjkulNnJbMFr);
color: var(--fDZAjWBFAkZJ);
}

table {
width: 100%;
border: 1px solid var(--xOQlkXdsJheB);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--nAevbsmaUEdv);
color: var(--xOQlkXdsJheB);
max-width: 100%;
}


td {
border: 1px solid var(--xOQlkXdsJheB);
border-radius: 6px;
padding: 10px;
color: var(--xOQlkXdsJheB);
white-space: normal;
}

table thead {
background-color: var(--fDZAjWBFAkZJ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--xOQlkXdsJheB);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--xOQlkXdsJheB);
background-color: var(--nAevbsmaUEdv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--xOQlkXdsJheB);
}
.PWsdNLvnBjJo {
border-radius: 20px;
}

.PWsdNLvnBjJo, .PWsdNLvnBjJo table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.PWsdNLvnBjJo, .PWsdNLvnBjJo table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.PWsdNLvnBjJo table {
width: max-content;
width: 100%;
}

.HHaUOKuvDgRe-item {
background-color: var(--xOQlkXdsJheB);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--mfMgtZNnCKsg);
color: var(--fDZAjWBFAkZJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.HHaUOKuvDgRe h3 {
font-size: 20px;

}
.dJIulStxTAfO {
text-align: left;
}

.HHaUOKuvDgRe-item:last-child {
margin-bottom: 0;
}

.HHaUOKuvDgRe-item h3 {
margin: 10px 0;
}

.sIELKSRrsWzW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jKZHZtlAuiZF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PfKKoPdQLcoY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.njSwopooorQJ {
display: flex;
align-items: center;
}

.AyJMbDMIQswJ {
color: var(--fDZAjWBFAkZJ);
text-decoration: none;
transition: color .2s;
}

.AyJMbDMIQswJ:hover {
text-decoration: underline;
color: var(--ZjkulNnJbMFr);
}

.AyJMbDMIQswJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IDpdGgtOfqhH {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.ZnvYajHDutnf {
flex-direction: column;
gap: 20px;
}

.SepyGuYttOeR {
padding: 0 15px;
flex-wrap: wrap;
}

.ilreVVqFmESS {
display: block;
color: var(--fDZAjWBFAkZJ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.vbiCCVTkDXsp {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.sNYfOHaxlDTh {
width: auto;
}

.sNYfOHaxlDTh img {
width: 50px;
margin-left: 0;
}

.zcfyqYIxGsrp {
flex-direction: column;
align-items: center;
}
/* Footer */
.wxpfVUbCvBCd {
flex-direction: column;
}

.sKsVaAPvROYf ul {
flex-direction: column;
gap: 20px;
}
.PWsdNLvnBjJo table {
width: max-content;
width: 100%;
}
.WjrUGuaMYIhy:nth-child(1),
.WjrUGuaMYIhy:nth-child(2),
.WjrUGuaMYIhy:nth-child(3){
width: 33%;
}

.AOhuzFCkvCKE{
text-align: center;
padding: 0 10px;
}
.ksCmROPDxguO {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.vbiCCVTkDXsp {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--YqpreepZyKLw);
border-top: 1px solid var(--mfMgtZNnCKsg);
}

.vbiCCVTkDXsp a:first-child {
border: 1px solid #fff;
}

.vbiCCVTkDXsp a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.sNYfOHaxlDTh > .JKrSbMpUEUWL {
display: none;
}

.dMkZGaAqXvPO > .JKrSbMpUEUWL {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.DpIWxnfEebbM {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.CXbbMDyhZeKS {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.joWaMJIWqYHU {
grid-template-columns: repeat(2, 1fr);
}

.HYvLeYAeDPBk{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.fOxXOVKgpuUU {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.DpIWxnfEebbM {
font-size: 20px;
width: 100%;
}

.CXbbMDyhZeKS {
font-size: 20px;
}
.NuXQbMCQYDQF {
max-width: 250px;
}

.RfjlXSNMqyiO{
flex-wrap:wrap;
}

.SdinPZJreNnw {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.PViTOJIUXIFR{
flex-wrap: wrap;
}
.WjrUGuaMYIhy:nth-child(1){
width: 100%;
justify-content: center;
}
.WjrUGuaMYIhy:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.WjrUGuaMYIhy:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.JWXUKlUKCooH{
max-width: 280px;
}
.SlPaDotmExOP {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.SlPaDotmExOP::after,
.SlPaDotmExOP::before {
width: 14px;
}

.WjrUGuaMYIhy:nth-child(1) {
flex-direction: column;
}
.WjrUGuaMYIhy:nth-child(2),
.WjrUGuaMYIhy:nth-child(3) {
width: 100%;
}
.ksCmROPDxguO {
margin-left: 0px;
}

.tGcFxuXzqPnE{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.PfpnUtVkmTKH {
width: 100px;
}
.AOhuzFCkvCKE{
font-size: 14px;
}
}


/*popup*/
.vmwJaKeyPlei {
background: var(--YpguHhglOxfq);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vmwJaKeyPlei__info {
display: flex;
}
.vmwJaKeyPlei__box {
margin-left: 15px;
}
.vmwJaKeyPlei__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.vmwJaKeyPlei__title {
font-size: 24px;
font-weight: 600;
}
.vmwJaKeyPlei__sub-title {
margin-top: 10px;
color: var(--pZcFtMASHsTj);
}
.vmwJaKeyPlei__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vDWQAYxWrwjg);
color: var(--fDZAjWBFAkZJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--fDZAjWBFAkZJ);
}
.vmwJaKeyPlei__btn:hover{
background: var(--ZjkulNnJbMFr);
transition: all 0.7s ease-in-out;
color: var(--fDZAjWBFAkZJ);
}
.vmwJaKeyPlei__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.vmwJaKeyPlei__close-wrap {
position: relative;
}
.vmwJaKeyPlei__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.vmwJaKeyPlei__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.vmwJaKeyPlei__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--hJZzWKDoGNAj);
}

@media(max-width: 576px){
.vmwJaKeyPlei{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vmwJaKeyPlei__img {
width: 70px;
}
.vmwJaKeyPlei__sub-title {
margin-right: 15px;
}
.vmwJaKeyPlei__btn{
width: 220px;
}
}
@media(max-width: 480px){

.vmwJaKeyPlei__info {
display: flex;
flex-direction: column;
align-items: center;
}
.vmwJaKeyPlei__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.vmwJaKeyPlei__sub-title {
margin-right: 0;
text-align: center;
}
.vmwJaKeyPlei__box {
margin-left: 0;
}
}
